#include <stdio.h>
#include <stdlib.h>

int main(void) {
	
	printf("valeur 1 : %d\n", 100/6);
	printf("valeur 2 : %d\n", 100%6);
	printf("valeur 3 : %d\n", 0x1A*015);
	printf("valeur 4 : %d\n", -3/5);
	printf("valeur 5 : %d\n", -31%5);
	printf("valeur 6 : %d\n", 100*(3/5));
	printf("valeur 7 : %d\n", 100*3/5);
	printf("valeur 8 : %d\n", 2-3-5);
	printf("valeur 9 : %d\n", 2-(3-5));
}
